 body {
  color: #FFFFFF;
  font-size: 18px;
  font-family: courier;
  background: url("https://i.pinimg.com/1200x/8e/39/62/8e39623a3e7c07553009a3b9dda48467.jpg");
  background-size: cover;
}

h3 {
  color: #ffffff;
  font-size: 15px;
  font-family: georgia;
}

h2 {
  color: #ffffff;
  font-size: 15px;
  font-family: georgia;
}

a:link {
  color: #ffffff;
  font-family: georgia;
  text-decoration: underline;
  background-color: #000000;
  font-size: 14px;
}

a:visited {
  color: #ffffff;
  font-family: georgia;
  text-decoration: underline;
  background-color: #000000;
  font-size: 14px;
}

a:hover {
  color: #F5A9E1;
  font-family: georgia;
  text-decoration: underline;
  background-color: #000000;
  font-size: 14px;
}

a:active {
  color: #ffffff;
  font-family: georgia;
  text-decoration: underline;
  background-color: #000000;
  font-size: 14px;
}
  
  div.scroll {
        background: url("https://i.pinimg.com/1200x/e1/ad/92/e1ad92388ae580bc73e44d4191ff22f9.jpg");
        width: 400px;
        height: 500px;
        border: 2px dashed #ffffff;
        font-size: 18px;
        font-family: times;
        overflow-x: hidden;
        overflow-y: auto;
        text-align: justify;
        padding-top: 4px;
        padding-right: 15px;
        padding-bottom: 10px;
        padding-left: 10px;
        margin-top: 75px;
        margin-bottom: 0px;
        margin-right: 0px;
        margin-left: 0px;
}

